{

	//幽灵召唤及管理测试脚本（找到指定Tag的召唤物）

    "AbilityName" : "TestPlayer_Ability_Tianheng_37",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_02",

            "Target" : "Custom",

            "CustomKey" : "Test_AbilityTargetting_03"

        }

    ],

}